View Single Post
Old 25 August 2010, 06:47 pm   #2
r2d
Musepack developer
 
Join Date: Sep 2006
Location: Villeurbanne - France
Posts: 36
Default

You should install the packets libmpcdec3 and libmpcdec-dev. The source code you downloaded is the code for the new sv8 library which is probably not supported by k3b.
Also k3b 2.0.0 is available from Ubuntu repositories, so it may not be necessary to compile it.
r2d is offline   Reply With Quote